# Uses of Interface
org.jboss.logmanager.Configurator

Packages that use Configurator
Package
Description
org.jboss.logmanager

## Uses of Configurator in org.jboss.logmanager

Classes in org.jboss.logmanager that implement Configurator
Modifier and Type
Class
Description
`final class`
`PropertyConfigurator`
A configurator which uses a simple property file format.
Fields in org.jboss.logmanager with type parameters of type Configurator
Modifier and Type
Field
Description
`static final Logger.AttachmentKey<Configurator>`
Configurator.`ATTACHMENT_KEY`
The attachment key of the chosen configurator, used to maintain a strong ref to any configured properties.